class AddCompetitionUserApi < ActiveRecord::Migration[5.2]
  def change
    add_column :competition_users, :api_status, :integer, :default => 0
    add_column :competition_users, :api_result, :text
    add_column :competition_users, :score, :float, :default => 0
  end
end
